<?xml version="1.0" encoding="utf-8" ?>
<nlog xmlns="http://www.nlog-project.org/schemas/NLog.xsd"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:schemaLocation="http://www.nlog-project.org/schemas/NLog.xsd NLog.xsd"
      autoReload="true"
      throwExceptions="false"
      internalLogLevel="Off" internalLogFile="c:\temp\nlog-internal.log">

	<variable name="basedir" value="${basedir}" />
	<targets>

		<target name="logfile" xsi:type="file"    fileName="${var:basedir}/Log/RunIPC_${shortdate}.log" />
	</targets>

	<rules>
		<logger name="*" writeTo="logfile" />
	</rules>
</nlog>